Guida Apple TV

Modalità di utilizzo di Apple TV

Istruzioni complete di configurazione

Manuali di Apple TV

Ottieni informazioni su manuale utente, sicurezza e altro ancora.

Info su Apple TV

Informazioni su Apple TV

Servizio e supporto

Ottieni informazioni sulla risoluzione dei problemi e altro ancora


Configurare Apple TV

Le informazioni sulla configurazione di Apple TV sono disponibili nel Manuale Utente di Apple TV. Per ottenere il manuale utente di Apple TV, fai clic sul link sottostante.

Manuale Utente di Apple TV

Apple TV Apple Remote Uso di Apple TV Uso di Apple Remote stream streaming accessori per Apple TV illustrazione album aggiunta di musica disconnessione di Apple TV aggiunta di foto sincronizzazione automatica Adobe Photoshop Album Adobe Photoshop Elements eliminazione impostazioni album, acquisto audiolibri configurazione velocità di riproduzione cavi AV configurazione timer accensione consultazione iTunes Store brani video pulsanti remoti alimentatore di corrente pulizia di Apple TV consultazione dei brani cavo AV componente cavo AV componente composito cavo AV composito aggiunta foto importazione foto problemi di connessione di Apple TV requisiti connessione di Apple TV a una TV controlli di sincronizzazione risoluzione dei problemi tecnici download di podcast podcast video avanzamento veloce avanzamento veloce di un brano avanzamento veloce di un video caratteristiche di Apple TV formati di file ricerca del numero di serie di Apple TV risoluzione introduzione ad Apple TV importazione di video iPhoto iTunes Verifica livello sonoro iTunes Library iTunes Store consultazione consultazione dei video ricerca accesso lingua reimpostazione specifica libreria, aggiunta brani localizzazione del numero di serie di Apple TV gestione manuale di Apple TV aggiunta manuale limite volume massimo ritorno al menu principale ritorno al menu precedente modifica delle playlist filmati sincronizzazione musica Apple TV mancata riproduzione acquisto di contenuti impostazione per presentazioni acquisto acquisto spettacoli TV acquisto file multimediale acquisto contenuti acquisto musica acquisto brani acquisto filmati acquisto audiolibri acquisto podcast acquisto podcast audio acquisto podcast video acquisto foto acquisto video musicali download download spettacoli TV download file multimediale download contenuti download musica download brani download filmati download audiolibri download podcast download podcast audio download podcast video download foto download video musicali aggiunta aggiunta spettacoli TV aggiunta contenuti aggiunta file multimediale aggiunta musica aggiunta brani aggiunta filmati aggiunta audiolibri aggiunta podcast aggiunta podcast audio aggiunta podcast video aggiunta foto aggiunta video musicali spettacoli TV contenuti file multimediale musica brani filmati audiolibri podcast podcast audio podcast video foto video musicali riproduzione riproduzione spettacoli TV riproduzione contenuti riproduzione file multimediale riproduzione musica riproduzione brani riproduzione filmati riproduzione audiolibri riproduzione podcast riproduzione podcast audio riproduzione podcast video riproduzione filmati musicali ascolto visione visualizzazione visione spettacoli TV visualizzazione spettacoli TV ascolto contenuti ascolto file multimediale ascolto musica ascolto brani visione filmati visualizzazione filmati ascolto audiolibri ascolto podcast ascolto podcast audio visualizzazione podcast video visualizzazione video musicali visione podcast video visione video musicali pausa pausa spettacoli TV pausa brano pausa video pausa presentazione pausa filmato pausa audiolibro pausa video musicale pausa podcast navigazione riproduzione casuale brani o album NTSC TV PAL TV NTSC PAL raccolta foto libreria foto impostazione per presentazioni aggiornamento porte USB sicurezza alimentatore di corrente menu precedente porte audio e video registrazione reinizializzazione di tutte le impostazioni reinizializzazione di Apple TV reinizializzazione della lingua di Apple TV ripristino messaggio ripristino software Apple TV aggiornamento software Apple TV riavvolgimento brano riavvolgimento video considerazioni sulla sicurezza configurazione di Apple TV informazioni sulla sicurezza numero di serie playlist combinazione di impostazioni per iPod impostazioni suono volume data e ora lingua menu principale PAL o NTSC TV riproduzione brani a volume relativo ripetizione brani reinizializzazione completa riproduzione casuale brani presentazione TV limite volume avanzamento pausa riproduzione riproduzione a volume relativo acquisto classifica ripetizione ripetizione riproduzione riavvolgimento riproduzione casuale salto avanti Verifica livello sonoro sottoscrizione podcast sincronizzazione accessori di terze parti transizioni per diapositive risoluzione dei problemi tecnici connessione di Apple TV a un computer disconnessione di Apple TV iPod non riproduce musica Apple TV non risponde reinizializzazione Apple messaggio di ripristino aggiornamento software e ripristino presentazioni TV accensione e spegnimento di Apple TV impostazioni TV spettacoli TV nessuna risposta mancata risposta mancata risposta da Apple TV non supportato formati file audio non supportati aggiornamento del software ripristino del software aggiornamento e ripristino del software aggiornamento ripristino porta USB 2.0 sincronizzazione rallentata di musica importazione in iTunes pausa riproduzione acquisto ripetizione riproduzione riavvolgimento salto avanti sincronizzazione visualizzazione su TV visualizzazione illustrazione album visualizzazione testi visualizzazione video musicali visualizzazione foto visualizzazione presentazioni sincronizzazione con il computer servizio garanzia Windows importazione foto manuale utente di Apple TV componenti Apple TV requisiti necessari per la configurazione di Apple TV introduzione configurazione di Apple TV impostazione di Apple TV gestione contenuti importazione contenuti in iTunes importazione foto sincronizzazione foto modifica impostazioni Apple TV suggerimenti su Apple TV indicatore luminoso di stato di Apple TV risoluzione dei problemi tecnici di Apple TV numero di serie di Apple TV informazioni sull'uso informazioni sulla pulizia informazioni sulla pulizia di Apple TV informazioni sull'uso di Apple TV anteprime teatrali filmati YouTube YouTube foto digitali TV formato panoramico TV alta definizione risoluzione risoluzione TV 1080p 1080i 720p 576p 480p computer Mac computer PC Windows XP Home Windows Professional (SP2) Windows Vista account iTunes rete rete cablata rete wireless connessione Internet a banda larga connessione Internet connessione a banda larga modem DSL modem via cavo LAN password wireless password rete password rete wireless cavi cavo HDMI HDMI cavo componente cavo video cavo componente video video componente cavi audio analogico cavo ottico cavo analogico cavo audio ottico audio analogico audio ottico abbinamento annullamento abbinamento porta DVI cavo HDMI-DVI ricevitore home theater presa di corrente porta audio porta video cavo Ethernet Ethernet segnale wireless porta Ethernet scelta della lingua, scelta di una rete, configurazione di Apple TV per l'uso con la propria rete se necessario e connessione con iTunes documentazione DHCP, immissione indirizzo IP maschera sottorete router DNS cinque-cifre codice cinque-cifre codice chainlink sostituzione batteria telecomando sostituzione batteria moviola risoluzione schermo vista rete salvaschermo effetti sonori ripetizione musica abbinamento telecomando lingua di Apple TV scelta della lingua vista legale reinizializzazione impostazioni menu sorgenti connessione a iTunes telecomando non abbinato ripristino impostazioni originali Wi-Fi negozio acquisto sottoscrizione navigazione web preferiti rete sfondo rete calendario calcolatrice tocco schermo sensibile al tocco pagina web web accesso Internet raccolte esportazione YouTube negozio acquisto sottoscrizione raccolte configurazione acquista cavo Macintosh RAM GHz QuickTime installazione verde blu rosso bianco Pb Pr spina nero configura configurazione elenchi Mac OS gestisci America Online AOL ordina sincronizzazioni crea creazione visualizza visualizzato trascina dispositivi elimina naviga annullamento abbinamento immagine cambia sostituzione pausa anteprime titolo episodio autore provider librerie input base Airport fuzzy mute lampeggio giallo IR simbolo di avviso preferenze firewall condivisione preferenze non risponde impossibile attendere comando supporto conformità normativa connettore temperature umidità disposizione smaltimento